Subject: RE: [lojban] MELBI COI

From: "Craig" <[email-masked]>
Date: Sun, 29 Sep 2002 21:06:42 -0400

>I don't know. I'm thinking of the slogan "el pueblo, unido, jamás
>será vencido": "The people, united, will never be defeated".
>Maybe the problem is that I've always understood it as an
>unrealized aspiration and not as a description of a state of
>affairs. I don't get the same from "Reino Unido", "Estados Unidos",
>"Naciones Unidas", etc.

The people of the Naciones Unidas will never be defeated, unless a hostile
alien being shows up. Of course, we aren't united completely, but if we were
we might be able to defeat them. Even so, if they are like the ones in
"signs" we can still beat them.